using System;
using System.Collections.Generic;
using System.Text;

namespace ChuPiao.Common.Models
{
    public class D_StoryIdNamePairsOfLotPlayMode
    {
        public D_StoryIdNamePairsOfLotPlayMode()
        { }

        public D_StoryIdNamePairsOfLotPlayMode(int lotId,string lotName,int playId,string playName,int modeId,string modeName)
        {
            _lotId = lotId;
            _lotName = lotName;
            _playId = playId;
            _playName = playName;
            _modeId = modeId;
            _modeName = modeName;
        }

        #region ×Ö¶ÎºÍÊôÐÔ
        private int _lotId;

        public int LotId
        {
            get { return _lotId; }
            set { _lotId = value; }
        }
        private string _lotName;

        public string LotName
        {
            get { return _lotName; }
            set { _lotName = value; }
        }
        private int _playId;

        public int PlayId
        {
            get { return _playId; }
            set { _playId = value; }
        }
        private string _playName;

        public string PlayName
        {
            get { return _playName; }
            set { _playName = value; }
        }
        private int _modeId;

        public int ModeId
        {
            get { return _modeId; }
            set { _modeId = value; }
        }
        private string _modeName;

        public string ModeName
        {
            get { return _modeName; }
            set { _modeName = value; }
        }
        #endregion
    }
}
